XAS(1)

NAME
xas - X-Chat iMule Statistics

SYNTAX
keine

Beschreibung
xas ist ein Plugin f�r XChat. Wie man es l�dt ist dessen Doku zu entnehmen. Nach dem Laden tippe einfach /xas, und es werden Statistiken �ber dein iMule an den Channel in dem du dich befindest gesendet. Diese werden aus deiner Online-Signatur-Datei gelesen. Damit das funktioniert, muss in iMule die Option "Online Signatur" angeschaltet sein!

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License. imule(1)